# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = python-wtforms
pkgbase = python-wtforms
pkgver = 2.2.1-10
pkgdesc = Flexible forms validation and rendering library for python web development
url = https://wtforms.readthedocs.io/
builddate = 1607148007
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 1828074
arch = any
license = BSD
depend = python
makedepend = python-setuptools
makedepend = python-babel
makedepend = python-sphinx
